[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

110210

 
 

909

 
 

86021

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2012-0440Date: (C)2012-02-02   (M)2018-04-13


Cross-site request forgery (CSRF) vulnerability in jsonrpc.cgi in Bugzilla 3.5.x and 3.6.x before 3.6.8, 3.7.x and 4.0.x before 4.0.4, and 4.1.x and 4.2.x before 4.2rc2 allows remote attackers to hijack the authentication of arbitrary users for requests that use the JSON-RPC API.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 5.1
Exploit Score: Exploit Score: 4.9
Impact Score: Impact Score: 6.4
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: HIGH
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: PARTIAL
Scope: Integrity: PARTIAL
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  
Reference:
SECTRACK-1026623
SECUNIA-47814
bugzilla-jsonrpc-csrf(72882)
http://www.bugzilla.org/security/3.4.13/
https://bugzilla.mozilla.org/show_bug.cgi?id=718319

CPE    29
cpe:/a:mozilla:bugzilla:4.1
cpe:/a:mozilla:bugzilla:4.0
cpe:/a:mozilla:bugzilla:3.7.3
cpe:/a:mozilla:bugzilla:3.6.2
...
CWE    1
CWE-352
OVAL    2
oval:org.secpod.oval:def:103388
oval:org.secpod.oval:def:103441

© SecPod Technologies